• Evan Nemerson's avatar
    Replace WebKit 3.0 bindings with 4.0. · 62b887da
    Evan Nemerson authored
    WebKitGTK+ is bumping their API version to 4.0 starting with 2.5.1.
    These bindings haven't been part of a stable Vala release, so it should
    be safe to just bump the version we distribute, too, instead of adding
    4.0 alongside 3.0.
    62b887da
Name
Last commit
Last update
build-aux Loading commit data...
ccode Loading commit data...
codegen Loading commit data...
compiler Loading commit data...
contrib/parvala Loading commit data...
doc Loading commit data...
gee Loading commit data...
gobject-introspection Loading commit data...
tests Loading commit data...
vala Loading commit data...
vapi Loading commit data...
vapigen Loading commit data...
.dir-locals.el Loading commit data...
.gitignore Loading commit data...
AUTHORS Loading commit data...
COPYING Loading commit data...
ChangeLog.pre-0-4 Loading commit data...
ChangeLog.pre-0-5-7 Loading commit data...
MAINTAINERS Loading commit data...
Makefile.am Loading commit data...
NEWS Loading commit data...
README Loading commit data...
THANKS Loading commit data...
autogen.sh Loading commit data...
configure.ac Loading commit data...
libvala.pc.in Loading commit data...
vala.doap Loading commit data...
vala.m4 Loading commit data...